



/*
 usage: 002800
*/
.bg-primary {
    background-color: #005006;
}

.bg-secondary{
	
	
    
    	background-color: #005006;
    
    
}

.txt-primary{
    color: #ffffff;
}
.txt-secondary{
    color: #ffffff;
}

.txt-primary-colour{
    color: #005006;
}

.txt-secondary-colour{
    color: #005006;
}

.bdr-primary{
    border-color: #005006;
}
.bdr-secondary{
    border-color: #005006;
}

.standard-page-body blockquote p{
    border-color: #005006;
}

.bg-link{
    background-color: #001d4e;
}
a, .link{
    color: #001d4e;
}

.T4 #tn .current span.R{
    background-color : #005006;
}
.T4 #tn a,.T3 #tn a{
    color : #ffffff;
}
.T5 #tn .current{
    color : #ffffff;
    background-color: #005006;
}
.T5 #tn .current a{
    color : #ffffff;
}
.T5 #tn a,.T10 #tn a{
    color : #ffffff;
}

.T3 #utilitybar .years a{
    background-color: #005006;
    color: #ffffff;
}
.T3 #utilitybar .years a.curent{
    background-color: #005006;
    color: #ffffff;
}
.T4 .years a{
    color: #005006;
}
.T4 #ub .years ul li a:hover,.T4 #ub .years ul li a.current{
    color: #005006;
    border-bottom:3px solid #005006;
}
.T5 #ub .cnt{
   border:4px solid #005006;
}
.T5 #ub .cnt #utilitybar{
    background-color: #FFF;
}   
.T5 #ub .bg-secondary {
    background-color: #005006;
}
body.T7{
    background-color: #005006;
    color:inherit;
}
.T10 .cms-motto .motto,
.T10 .det-homepage-desc .homepage-tagline{
    color : #005006;
}
.T10 .portlet-header label,
.T10 .portlet-header h3,
.T10 .det-calendar .smallheader label,
.T10 .cms-framework-newsindex .newsindex-current-title,
.T10 .det-newsletter-index .portlet-name h1,
.T10 .det-gallery h1,
.T10 h1.calendar-title, .T10 .homepage-socialprofile .sp-homeviewpage .socialfeeds-wrapper .socialfeeds-header h3, .T10 .portlet-header span, .T10 .det-calendar .smallheader span, .T10 .det-calendar .smallheader h3 {
    color : #005006;
}


.T10 .cms-header .txt-primary{
    color : #005006;
}

.T11 #top-h-menu .txt-primary{
    color : #ffffff;
}
.T11 .det-calendar .calendar-full .rangeselector {
    background-color: #005006;
}
.T11 .det-calendar .calendar-full .rangeselector, .T11 .det-calendar .calendar-full .rangeselector a, .T11 label.hamburger {
    color: #ffffff;
}
.T11 #loginAnchor .caret-down {
	border-top: 5px solid #ffffff;
}

.mobile #navigation li.selected a {
    background-color: #005006;
}
.mobile #navigation li.selected {
    color: #005006;
}

.mobile a.button.colored {

    background: #005006;
    background: -moz-linear-gradient(top,  
        #005006 0%, 
        #002800 100%);
    background: -webkit-gradient(linear, left top, left bottom, 
        color-stop(0%,#005006), 
        color-stop(100%,#002800));
    background: -webkit-linear-gradient(top,  
        #005006 0%,
        #002800 100%);
    background: -o-linear-gradient(top, 
        #005006 0%,
        #002800 100%);
    background: -ms-linear-gradient(top, 
        #005006 0%,
        #002800 100%);
    background: linear-gradient(to bottom,  
        #005006 0%,
        #002800 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( 
        startColorstr='#005006', 
        endColorstr='#002800',GradientType=0 );

    border-top: 1px solid #002800;
    border-left: 1px solid #002800;
    border-bottom: 1px solid #002800;
    border-right: 1px solid #002800;
}
#slides{
    display:block!important;
}

/**********   LOGIN drop down    ***********/

.megamenu {
	background-color:#005006; 
}


.megamenu .column ul li:hover {
	background: url("../css/core/images/login-highlight.png") transparent center repeat;
	background-color: #005006 !important; 
}

.megamenu .column ul li {
   background-color: #005006; 
}


.menu-caret-up {
  border-bottom: 10px solid #005006;
}

/*********START HOMEPAGE SOCIAL PROFILE***************/
.T4 .homepage-socialprofile .socialfeeds-wrapper .socialfeeds-header {
    border-color: #005006;
}

.T6 .homepage-socialprofile  .socialfeeds-wrapper .socialfeeds-header h3 span {
    background-color: #005006;
    border-bottom: 3px solid #005006;     
}

.T6 .homepage-socialprofile .socialfeeds-wrapper .socialfeeds-header {

    border-bottom: 3px solid #005006; 
 }

/*********END HOMEPAGE SOCIAL PROFILE***************/


/************START FOCUS INDICATORS****************/

.T11 a:focus {
	outline: 1px solid #ffffff;
}

.T11 #top-h-menu .txt-primary a:focus, .T11 .det-calendar .calendar-full .rangeselector a:focus {
	outline: 1px solid #ffffff!important;
}

.T11 .cms-ln #subnav li a:focus {
	outline: 1px solid #ffffff;
}

/************END FOCUS INDICATORS*************/

